<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../../layout/compose-model-1624935457218.xml" value="0.27364864864864863" />
        <entry key="../../../../../layout/compose-model-1624936657504.xml" value="1.5" />
        <entry key="../../../../../layout/compose-model-1624938486961.xml" value="1.0" />
        <entry key="../../../../../layout/compose-model-1625452480256.xml" value="1.4301075268817205" />
        <entry key="../../../../../layout/compose-model-1625469055163.xml" value="0.33" />
        <entry key="../../../../../layout/compose-model-1625470694667.xml" value="0.3398148148148148" />
        <entry key="../../../../../layout/compose-model-1625640963147.xml" value="0.27364864864864863" />
        <entry key="app/src/main/res/drawable/password_eye.xml" value="0.3037037037037037" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>